/* http://jsfiddle.net/zono/vHG7j/ */

#ac-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
		padding-top: 200px;
    /* background: url("images/pop-bg.png") repeat top left transparent; */
		overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
    z-index: 1001;
}
/* The Modal (background) */
.modalhq {
  display: none;
  position: fixed;
  z-index: 1001;
  padding-top: 200px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
}
#modalpopup {
    /* background: none repeat scroll 0 0 #ffffff;
    border-radius: 18px;
    -moz-border-radius: 18px;
    -webkit-border-radius: 18px;
    height: 161px;
    margin: 5% auto;
    position: relative;
    width: 397px;
		padding: 10px; */
  background-color: #fefefe;
    border-radius: 18px;
    -moz-border-radius: 18px;
    -webkit-border-radius: 18px;
  margin: auto !important;
  padding: 20px;
  border: 1px solid #888;
  width: 30%;
  min-width: 300px;
}
.modalhq-content {
  background-color: #fefefe;
    border-radius: 18px;
    -moz-border-radius: 18px;
    -webkit-border-radius: 18px;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 30%;
  min-width: 300px;
}
#modalpopup button {
  padding: 20px;
  font-family: 'Roboto Condensed';
  font-size: 16px;
  background-color: #ff671b;
  color: white;
  font-weight: bold;
}
.modalhq-content button {
  padding: 20px;
  font-family: 'Roboto Condensed';
  font-size: 16px;
  background-color: #ff671b;
  color: white;
  font-weight: bold;
}
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
.msg1 {
  font-size: 28px;
}
.msg2 {
  font-size: 20px;
}
.close: hover,.close: focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.roboto {
  font-family: 'Roboto Condensed';
}
